* {
    box-sizing: border-box;
  }
  
  @viewport {
    width: device-width ;
    zoom: 1.0 ;
  } 
  
  body{
    --spot-color-hue: 29;
    --spot-color: hsl(var(--spot-color-hue), 30%, 55%);
    /* --spot-color-light: hsl(var(--spot-color-hue), 100%, 90%);
    --spot-color-dark: hsl(var(--spot-color-hue), 100%, 20%); */
  }
  
  h1,h2,h3,h4,h5,h6 {
    display: block;
    color: #0a0b0d;
    font-family: "Quicksand",sans-serif;
    margin: 10px;
    font-weight:400;
    font-size: 1.3em;
  }
  
  p {
    font-family: 'Quicksand', sans-serif; 
    margin: 0;
    font-weight:400;
    font-size: 1em;
  }
  
  a:link {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-weight:500;
    text-decoration: none;
  }
  
  a:hover {
    background-color: var(--spot-color);
  }
  
  a:visited {
    color: white;
  }
  
  ul{
    padding: 0;
  }
  
  li {
    list-style-type: none;
  }
  
  img{
    position: relative;
    display: block;
    width: 0;
    min-width: 96px;
    min-height: 96px;
    margin: 0 auto;
    float: none;
    border-radius: 100%;
  }
  
  .bg {
    position: relative;
    background-color: #c0a58b;
    margin: auto;
  }
  
  .container-page {
    position: relative;
    display: block;
    text-align: center;
    background-color: white;
    padding: 20px;
  }
  
  .container-list {
    position: relative;
    display: block;
    margin: 0px auto;
    width:100%;
    float: none;
  }
  
  .button-link{
    background-color: #c0a58b;
    position: relative;
    display: block; 
    min-width: 200px;
    max-width: 500px;
    margin: 15px auto;
    padding: 20px;
    border-radius: 3px;
    font-size: 1.25em;
  }

  .wabutton {
    font-family: Arial, Helvetica, sans-serif;
  }

  footer{
    display: block;
    color: white;
    font-family: "Quicksand",sans-serif;
    margin: 15px;
    font-weight: 400;
    text-align: center;
    font-size: 1em;
  }
  
  
  
  
  
  